
Tomas Tech Co.,Ltd. - Project progress work #283

Parent project # 533 (New): [PJ******]General and administrative expenses

THAI NISHIMATSU CONSTRUCTION CO.,LTD meeting and PR i-Reporter

06 Dec 2023 16:46 - Ryo Nozaki

Status: Closed Start date: 06 Dec 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 06 Dec 2023 16:46 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
